import LCD
import time
LCD.spi_init()       
LCD.lcd_Konfiguration()

Text1 = "Escape Game"
Text2 = "Test - Ob eine Seite mit Text richtig angezeigt werden kann"
Text3 = "Test - Ist es moeglich sehr langer Zeichenkette in  mehrere Seiten aufzuteilen und anzuzeigen?"

# Testen einer Textzeile
LCD.Eine_Zeile_Zeichenkette(2,2,Text1)
time.sleep(2) # Pause fuer zwei Sekunden
# Testen einer Textseite
LCD.Eine_Seite_Zeichenkette(1,1,Text2)
time.sleep(2) # Pause fuer zwei Sekunden
# Testen ein paar Seiten Text
LCD.Mehr_Seite_Zeichenkette(1,1,Text3)
